## libhttp-link-parser-perl 0.101

=== debian/changelog ===
libhttp-link-parser-perl (0.101-2) unstable; urgency=low

  * Improve package relations:
    + Stop declaring package part of core Perl even in oldstable:
      - libtest-simple-perl
      - libscalar-list-utils-perl
      - libencode-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 20:44:54 +0200

libhttp-link-parser-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616514.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 11:16:18 +0100
