=== debian/control ===
Source: libhttp-link-parser-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 librdf-trine-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhttp-link-parser-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhttp-link-parser-perl.git
Homepage: http://search.cpan.org/dist/HTTP-Link-Parser/

Package: libhttp-link-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: parse HTTP Link headers
 HTTP::Link::Parser parses HTTP "Link" headers found in an
 HTTP::Response object. Headers should conform to the format described
 in RFC 5988.
