## libhttp-link-parser-perl 0.103

=== debian/changelog ===
libhttp-link-parser-perl (0.103-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.103.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Added myself to Uploaders and copyright.
  * Added dependency on libhttp-message-perl.

  [ Jonas Smedegaard ]
  * Update copyright file: Improve references for convenience copy of
    Module::Install.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 21:15:22 +0100
