=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
  cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
  dh-buildinfo,
+ libhttp-message-perl,
  librdf-trine-perl,
  liburi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhttp-link-parser-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhttp-link-parser-perl.git
