=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = 7710e29fe9de7c23fabf0b53c9700c4a
 
 # Needed both by upstream build process and at runtime
-common-depends = librdf-trine-perl, liburi-perl
+common-depends = libhttp-message-perl, librdf-trine-perl, liburi-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
