=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,8 @@
 DEB_UPSTREAM_TARBALL_MD5 = 7710e29fe9de7c23fabf0b53c9700c4a
 
 # Needed both by upstream build process and at runtime
-common-depends = libhttp-message-perl, librdf-trine-perl, liburi-perl
+common-depends = libhttp-message-perl, liburi-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
+CDBS_BUILD_DEPENDS += , $(common-depends), librdf-trine-perl
 CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_RECOMMENDS_ALL = librdf-trine-perl
