=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/HTTP-Link-Parser   .*/HTTP-Link-Parser-([\d.]+)\.tar\.gz debian
